Npms_big

gulp-streamify

1.0.2

Wrap old plugins to support streams.

(gulpplugin, gulp, gulp-plugin, stream, wrapper)

Critical or Security advisories for 1.0.2

This version doesn't have any advisory. Want to report one?

Changelog for 1.0.2

No changelog available.

Dependencies for 1.0.2

Name Requirement Status
~2.11.4

^1.3.1

^1.1.0

~3.0.6

~0.3.19

~2.3.1

0.0.2

1.0.1

^1.0.2

^1.2.1

My projects using gulp-streamify

Name Locked version Requirement
You should be logged in to see which of your projects use gulp-streamify.